Bug 241418 - Conga tries to configurage cluster snaps, though they are not available.
Summary: Conga tries to configurage cluster snaps, though they are not available.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 241707 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-25 21:00 UTC by Rob Kenna
Modified: 2009-04-16 22:43 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-07 15:37:47 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Rob Kenna 2007-05-25 21:00:35 UTC
+++ This bug was initially created as a clone of Bug #241417 +++

Snapshots are valid for non-clustered volumes.  Conga does not stop an
administrator from trying to create a cluster snap.  Then the operation fails
with an ugly error message.  Ideally, Conga would check for the validity of the
operation before offering as an option to the user; perhaps during the storage
scan.

Comment 1 Ryan McCabe 2007-06-06 15:28:20 UTC
*** Bug 241707 has been marked as a duplicate of this bug. ***

Comment 4 errata-xmlrpc 2007-11-07 15:37:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.